<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input id="id1" type="number" min="100" max="300" required>
    <script src="index.js"></script>
    <button onclick="myFather.calcArea()">Click Me!</button>
    <button onclick="second()">OK</button>
    <p id="demo"></p>
</body>
</html>
